Переход на Lua 5.4 в терминале Quik

Решил все скрипты и индикаторы для Quik пересобрать под версию Lua 5.4. По заявлениям разработчика предыдущая версия 5.3 более поддерживаться не будет, хотя и не будет исключена из терминала в обозримом будущем. Библиотека bot4sale64.dll свое название сохранит, но будет также пересобрана под 5.4 и в варианте 5.3 работать уже не будет. Это произойдёт не единомоментно, но в сжатые сроки.

Для использования скриптов и индикаторов необходимо убедиться в настройках терминала, что для запуска выбрана именно версия Lua 5.4

Криптороботы

По мере появления свободного времени решил выкладывать на сайт всякую всячину, относящуюся к криптоторговле. Последние несколько лет основной доход в биржевом плане идет именно от криптовалют.

 

Вот первый воробышек.

Терраса прокаженного короля

В европейских городах, как и в восточных, вы не найдете огромных площадей. Площади там обычно использовались для торговли или как пространства перед храмами на случай массовых молитв или чего-то подобного. Но в некоторых местах встречаются поистине огромные открытые пространства прямо последи больших городов. Тяньаньмэнь в Пекине или более скромная по размерам Красная Площадь. Раз они уцелели до сих пор - значит они требуются именно в таком виде. Военные парады - вот на что не жалко тратить бесценные квадратные метры в самом центре столицы.

Изменения, связанные с переходом на Lua 5.3

Начиная с версии терминала 8.5 изменяется версия встроенного языка, на котором пишутся скрипты и индикаторы. Поэтому приходится еще раз пересобрать все скрипты для терминала quik на этом сайте. Пожалуйста, обратите внимание на требуемую версию терминала для работы скрипта. Библиотека bot4sale64.dll, предназначенная для quik 8.5, отличается от одноименной, предназначенной для более ранних версий.

Сейчас на сайте 119 гостей и 1 пользователь